Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002199TestLinkDocumentation (Install, User Manual, help)public2009-03-05 09:292009-04-05 00:42
Reporterla93 
Assigned Toschlundus 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8.0 
Summary0002199: typo
DescriptionSelect your Test Project in the navigation tree (the root node). Pleasen note: You can always change the activate Test Project by selecting a different one from the drop-down list in the top-right corner.

should be: "Please note"
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-05 09:29 la93 New Issue
2009-03-06 02:37 schlundus Status new => resolved
2009-03-06 02:37 schlundus Fixed in Version => 1.8.0
2009-03-06 02:37 schlundus Resolution open => fixed
2009-03-06 02:37 schlundus Assigned To => schlundus
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker